<resources>
    <string name="app_name">Pont Brest</string>
    <string name="hello_world">Hello world!</string>
    <string name="action_settings">Settings</string>
    <string name="capture_button">Capture Image From Camera</string>
    <string name="desc">capture image place holder</string>

    <string name="title_activity_viewer">ViewerActivity</string>
    <string name="dummy_button">Dummy Button</string>
    <string name="dummy_content">DUMMY\nCONTENT</string>
</resources>
